body {
    background:#fff url(../img/tlo.jpg);
    margin:0px;
    padding:0px;
    font-size:100%;
}

.wrapper {
    background:transparent url(../img/duzaroza.gif) no-repeat;
}

#menu, #tabs {
    list-style:none;
    border-bottom:2px solid #000;
    padding-bottom:10px;
    margin-left:0px;
    margin-right:0px;
}

#menu li, #tabs li {
    display:inline;
    padding-left:40px;
    padding-right:80px;
}

#menu li a, #tabs li a {
    text-decoration:none;
    color:#000;
    font-weight:bold;
}

#menu li a:hover, #tabs li a:hover {
    border-bottom:2px solid #000;
}

#logo img {
    margin-left:22px;
}

#content {
    /*min-height:580px;*/
    text-align:justify;
}

#text {
    background:transparent url(../img/malaroza.gif) no-repeat 100% 100%;
    min-height:200px;
}

#footer {
    border-top:2px solid #000;
    padding-top:10px;
    clear:both;
    margin-top:50px;
    color:#777;
    font-size:85%;

    left:600px;
    position:relative;
    text-align:right;
}

.container {
    min-height:800px;
}

.ui-tabs-hide {
    display: none;
}

#tabs {
    border-bottom:none;
}
